/* Document 
-------------------------------------------------- */
body {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
    background-color: #FFFFFF;
    margin: 0px;
    overflow: hidden;
}
/* Navbar style
-------------------------------------------------- */
.nav-bar{
    margin-bottom: 20px !important;
}
.navbar-default{
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}
.logo{
    /* margin-top: -10px; */
    margin: 15px;
    width:159px;
    height: 39px;
    background-image: url('../img/lagunitas-logo.png');
    background-size: cover;
}

/* Footer style
-------------------------------------------------- */
.footer {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #000;
}
.play_button {
    position: absolute;
    z-index: 1;
    bottom: 65px;
    left: 13px;
    width: 120px;
    height: 120px;
    background-image: url('../img/play_btn.png');
    background-size: cover;
    /* transform: translateX(-50%); */
}

.pause_button {
    position: absolute;
    z-index: 1;
    bottom: 65px;
    left: 13px;
    width: 120px;
    height: 120px;
    background-image: url('../img/pause_btn.png');
    background-size: cover;
    /* transform: translateX(-50%); */
}

.hide {
    display:none;
}

.restart_button {
    position: absolute;
    z-index: 1;
    bottom: 65px;
    right: 13px;
    width: 120px;
    height: 120px;
    background-image: url('../img/reset_btn.png');
    background-size: cover;
    /* left: 50%;
    transform: translateX(-50%); */
}

.btn-ani {
    transition: all 0.5s;
    
}

.btn-ani:hover {
    transform: scale(1.1);
    
}

.footer-text{
    margin-top: 8px;
    text-align: center;
}
.footer-text a, .muted-text a{
    color:white;
    text-decoration: none;
}
.footer-text a:hover, .muted-text a:hover{
    color:gray;
}
.muted-text  {
    font-size: 10px;
    text-align: center;

}
.text-muted {
  /* margin: 10px 0; */
}
/* Fabric swatches container
-------------------------------------------------- */
#model__container {

    max-height: 500px;
    margin-left: 50px;
    /* color:#c9c9c9; */
}
/* Fabric swatches container
-------------------------------------------------- */





